<template>
  <g stroke-width="1.0384" :fill="props.color">
    <path
      d="m220.74 63.971c-8.3076-6.6461-22.673-7.2692-28.557-6.7499l-8.3076-27.519c14.123 3.323 33.23 24.923 36.865 34.269z"
      opacity=".35"
    />
    <path
      d="m114.62-3.9564s5.9586-4.1143 31.106-10.451c25.148-6.3346 34.317-3.8599 34.317-3.8599l12.242 75.633s-8.3481-0.17965-29.111 4.3553c-20.762 4.5339-30.699 10.038-30.699 10.038z"
    />
    <path
      d="m76.395 73.836c-7.0615-43.2 24.23-70.788 38.423-78.403l17.653 76.326c-19.938-41.123-47.076-15.75-56.076 2.0769z"
    />
    <path
      d="m95.606 119.53c-7.4769-28.246 22.846-43.443 36.864-47.769-7.2692-16.962-23.884-32.192-44.134-13.5-18.692 31.673-11.423 56.077-5.7115 74.769l12.981-13.5z"
      opacity=".35"
    />
  </g>
</template>

<script lang="ts" setup>
const props = defineProps<{
  color: string
}>()
</script>
